跳至主內容

McAfee ePolicy Orchestrator 多個漏洞

發佈日期: 2021年03月29日 841 觀看次數

風險: 中度風險

類型: 保安軟件及應用設備 - 保安軟件及應用設備

類型: 保安軟件及應用設備

於McAfee ePolicy Orchestrator 發現多個漏洞,遠端攻擊者可利用這些漏洞,於目標系統導致洩露敏感資料及跨網站指令碼。


影響

  • 跨網站指令碼
  • 資料洩露

受影響之系統或技術

  • 版本 ePO 5.9.1 HF EPO-937000之前
  • 版本 ePO 5.10 更新10之前

解決方案

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。


漏洞識別碼


資料來源


相關連結